uuid: 94ea6713-7a50-470b-ae09-aea3636d63a3
langcode: de
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: mYH14Vi65Ixj10c_GFa7CipxU3D0Bt9wgo8zE8zjOfE
id: languages
label: Languages
category: Language
likert: false
options: ''
